@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px) {

	#nav_mobile{
		display:none;
	}

}
@media (min-width: 980px) {

	#nav_mobile{
		display:none;
	}
}
@media (min-width: 769px) and (max-width: 979px) {

	#nav_mobile{
		display:none;
	}

}

@media (min-width: 568px) and (max-width: 768px) {

	#top-nav{
	display:none;
	}
	
	
}

@media (min-width: 480px) and (max-width: 567px) {  /* iphone 5 landscape */
	
	#top-nav{
	display:none;
	}
	
	
}

@media only screen and (min-device-width: 480px) and (max-device-width: 567px) { /* iphone 5 landscape */
	
	#top-nav{
	display:none;
	}
	
	
}


@media (max-width: 480px) {

	#top-nav{
	display:none;
	}


}


